﻿.main-body-column img {
    /*float: none;*/
    border: none;
    box-shadow: none;
}

#design_content, div.design_content {
    float: left;
    width: auto;
}

nav.primary-nav li.dropdown-link .dropdown-wrapper .dropdown-content ul li a, 
nav.primary-nav li.dropdown-link .dropdown-wrapper .dropdown-content .dropdown-col a { 
    position: static; top: auto; -ms-transform: none; 
}

table {
    clear: both;
}

b, strong {
    font-family: "Raleway Semibold";
}

h1, h2, h3, h4, h5, h6 {
    color: #ffb233; 
}

h1,
.AASA-slider h1.slider-headline {
    font-size: 1.5rem;
}

h2,
.section-column h2.column-header {
    font-size: 1.4rem;
}

h3 { 
    font-size: 1.3rem;
}

h4 {
    font-size: 1.2rem;
}

.main-body-column h4.article-title {
    font-size: 1.2rem;
}

h5 {
    font-size: 1.1rem;
}

h5.article-title {
    font-size: .95em;
}

h6,
h3.article-title,
h4.panel-headline {
    font-size: 1rem;
}

.ekleavecomment {
    padding: 1.5em 2em;
    background-color: #f5f5f5;
}

    .ekleavecomment input[type="text"],
    .ekleavecomment input[type="email"],
    .ekleavecomment textarea {
        border: 1px solid #dedede;
    }

.at16nc {
    background-size: 16px;
}

.at16t_facebook {
    background-image: url("/pages/img/png/facebook.png");
}

.at16t_twitter {
    background-image: url("/pages/img/png/twitter.png");
}

.at16t_linkedin {
    background-image: url("/pages/img/png/linkedin.png");
}

.at16t_email {
    background-image: url("/pages/img/png/email.png");
}

.interior-slider img {
    height: auto !important;
    width: auto !important;
}

/* updates for top banner */
.row.content-container #mvTopBanner {
  float: left;
}
.content-container .topContent {
  float: right;
}

@media only screen and (max-width: 1024px) {

.content-container .topContent {
  margin-top: 10px;
}

}

/* 03152016 boxer */
.boxer03152016 {
   display: table;
   border-collapse: collapse;
}
 
.boxer03152016 .box-row {
   display: table-row;
   width:100%;
}
.boxer03152016 .titleBar {
	background-color:#ececec;
	text-transform:uppercase;
	font-size:22px;
}
 

.boxer03152016 .box {
   display: table-cell;
   text-align: left;
   vertical-align: top;
   border: 1px solid #ccc;
   padding:5px;
}
.boxer03152016 .box.fullRow {
   width:100%;
   border: none;
   font-size:20px;
}

.boxer03152016 .box.color {
  min-width: 50px;
  text-align: center;
}
.boxer03152016 .box.color input[type="radio"]
{
	display:none;	
}
.boxer03152016 .box.color input[type="radio"]:checked + label {
  background-position: 0 -50px;
}
.boxer03152016 .box.color label {
  background-position: 0 0;
  background-repeat: no-repeat;
  cursor: pointer;
  display: inline-block;
  font-size: 50px;
  height: 50px;
  line-height: 50px;
  padding-left: 55px;
  vertical-align: middle;
}
.boxer03152016 .box.color.red label {
  -moz-user-select: none;
  background-image: url("http://www.aasa.org/images/checkBox-red.png");
}
.boxer03152016 .box.color.yellow label {
  -moz-user-select: none;
  background-image: url("http://www.aasa.org/images/checkBox-yellow.png");
}
.boxer03152016 .box.color.green label {
  -moz-user-select: none;
  background-image: url("http://www.aasa.org/images/checkBox-green.png");
}
.boxer03152016 .box.color.red {
	color:red;
}
.boxer03152016 .box.color.yellow {
	color:yellow;
}
.boxer03152016 .box.color.green {
	color:green;
}


#placement_214029_0, #sas_35014, #sas_36036 {
  max-width: 728px;
  float: left;
}

#sas_87604 {
    float: right;
}